Kepler - Bug #5170

uploading a workflow requires a refresh
09/03/2010 12:48 PM - Daniel Crawl

Status: New Start date: 09/03/2010
Priority: Normal Due date:

Assignee: Derik Barseghian % Done: 0%
Category: general Estimated time: 0.00 hour
Target version: 2.X.Y Spent time: 0.00 hour
Bugzilla-ld: 5170

Description

When a workflow is uploaded to a remote repository, the component tree must be searched again before the workflow appears. It'd
be nice if the workflow appeared when the upload completed.

History

#1 - 02/14/2011 01:45 PM - Derik Barseghian
changing bugs from REAP to Kepler product

#2 - 05/09/2012 05:10 PM - Derik Barseghian
Retargeting after discussion w/ Matt and Jing. If we do this, we might take also consider refreshing the tree in other similar scenarios, e.g. kars

appearing in "local repository" folders (MyWorkflows) out of (Kepler) band, etc.

#3 - 03/27/2013 02:29 PM - Redmine Admin
Original Bugzilla ID was 5170

#4 - 08/17/2015 08:56 AM - Daniel Crawl
- Target version changed from 2.5.0 to 2.X.Y
